-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: libxml2
Binary: libxml2, libxml2-utils, libxml2-dev, libxml2-doc, python3-libxml2
Architecture: any all
Version: 2.12.7+dfsg-3
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Uploaders:  Aron Xu <aron@debian.org>, YunQiang Su <wzssyqa@gmail.com>,
Homepage: http://xmlsoft.org
Description: GNOME XML library
 XML is a metalanguage to let you design your own markup language.
 A regular markup language defines a way to describe information in
 a certain class of documents (eg HTML). XML lets you define your
 own customized markup languages for many classes of document. It
 can do this because it's written in SGML, the international standard
 metalanguage for markup languages.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/xml-sgml-team/libxml2
Vcs-Git: https://salsa.debian.org/xml-sgml-team/libxml2.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, pkg-config
Build-Depends: debhelper-compat (= 13)
Build-Depends-Arch: dh-sequence-python3 <!nopython>, libicu-dev <!noi18n>, liblzma-dev, libpython3-all-dev <!nopython>, pkgconf, python3-all-dev:any (>= 3.5) <!nopython>, python3-setuptools, rename, zlib1g-dev | libz-dev
Build-Depends-Indep: pkgconf
Package-List:
 libxml2 deb libs optional arch=any
 libxml2-dev deb libdevel optional arch=any
 libxml2-doc deb doc optional arch=all
 libxml2-utils deb text optional arch=any
 python3-libxml2 deb python optional arch=any profile=!nopython
Checksums-Sha1:
 1bb75f28a9d71973ea74e13d64eda0d701abed53 1810596 libxml2_2.12.7+dfsg.orig.tar.xz
 4ef9a9987bc8fa1a4298cf76c3596a298d605fe1 27652 libxml2_2.12.7+dfsg-3.debian.tar.xz
Checksums-Sha256:
 133559b73cc1995c6d5678bca51781e0f68e7a09cf859abad8dea326fca342e4 1810596 libxml2_2.12.7+dfsg.orig.tar.xz
 3d5850caec7d8e2336a6b21c280d513c9e1ac1b9524dc13f98561c52c9025221 27652 libxml2_2.12.7+dfsg-3.debian.tar.xz
Files:
 cfbab8d29232c7925f23a91e2a672166 1810596 libxml2_2.12.7+dfsg.orig.tar.xz
 b121dd90890b5cbe98ee209ef67d17a3 27652 libxml2_2.12.7+dfsg-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQEzBAEBCAAdFiEEBLHAyuu1xqoC2aJ5NP8o68vMTMgFAmZdbuoACgkQNP8o68vM
TMhzigf+Ph+efnnAlV2q4YTWw08lpSKVUsbqqntdho4GPkNRmVD3CqXH/sk8OM9C
NAkwlFTEdYw1ue0SrHbKPRizStR63+UDanEDdxECDeLy2BxHRDjxww5HvOedCr+Q
DDkTplIQ1wiYYYBqJO+ZmlsvXYht9K3meQPK6DeRomdQWPYICZlETG9DJUKrkrqQ
VeXnp7wMUJySkP+9PADZgBAjHQY/+cjAZGER6btsipt34Eqoax/e/HPfmHDNDOQd
d+QMFhYTH107Bil/pRaWqDKsWnooBwFpQEZzEInwar+xeOItUnrAr+peteB28gj9
vjKZWMLNaswPi0Gj2JyFnpvfx5PBCg==
=vs2i
-----END PGP SIGNATURE-----
